*{
  margin: 0;
  padding: 0;
}
:root {
  --primary: #00b98e;
  --secondary: #ff6922;
  --light: #effdf5;
  --dark: #e93635;
}

body 
{
    overflow-x:hidden;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  transition: 0.5s;
}

.btn.btn-primary,
.btn.btn-secondary {
  color: #ffffff;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 50px;
}

/*** Navbar ***/

.home-heading 
{
  font-size: calc(1.375rem + 1.5vw);
  margin-bottom: 10px;
}
.nav-bar {
  position: relative;
  /* margin-top: 45px; */
  padding: 1.5rem 3rem 0 3rem;
  transition: 0.5s;
  z-index: 9999;
}

.nav-bar.sticky-top {
  position: sticky;
  padding: 0;
  z-index: 9999;
}

.navbar {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
  height: 100px;
  width: 100vw;
}

#menu-mobile {
  border: none !important;
  outline: none !important;
  width: 80px !important;
  padding: 5px 10px !important;
  color: #fff !important;
  background-color: #e93635 !important;
  text-transform: capitalize;
  display: none;
  border-radius: 5px;
}


.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 5px;
  transition: 0.5s;
}

.navbar .dropdown-toggle[aria-expanded="true"]::after {
  transform: rotate(-180deg);
}

.navbar-light .navbar-nav .nav-link {
  margin-right: 20px;
  padding: 25px 0;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: #008000;
}

.about {
  text-align: justify;
  color: #008000;
  font-size: 19px;
}

.image-134 {
  width: 90%;
  margin: auto;
  display: block;
}

.download {
  display: flex;
  flex-wrap: wrap;
}


.client-usp-item {
  color: #008000;
  font-size: 20px;
  font-weight: 500;
}

@media (max-width:767.5px) {
  .image-134 {
    width: 80%;
    margin: -10px auto -80px auto;
    display: flex;
  }

  .button-getoffer {
    color: #fff;
    background-color: #008000;
    justify-content: center;
    outline: none;
    border: none;
    border-radius: 5px;
    padding: 8px 15px;
    margin: 0px auto 20px auto;
    display: flex;
    width: 50%;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
}

.heading-44 {
  color: #008000;
  margin-bottom: 30px;
  font-family: Roboto, sans-serif;
  font-size: 3vmax;
  align-items: center;
  /* margin-top: 30px; */
}

@media (max-width:990px) {

  .heading-44 {
    margin-bottom: 30px;
    font-size: 2vmax;
  }

  #navbarCollapse {
    background-color: #fff;
    padding: 0 30px;
  }

  #menu-mobile {
    display: block;
    margin-bottom: 10px;
  }
}

.link-block-30 {
  width: 150px;
  height: 50px;
  background-position: 0 0;
  background-size: cover;

}

.link-block-31 {
  width: 170px;
  height: 50px;

}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.8);
  /* Black w/ opacity */
  z-index: 999;
}

.button-getoffer {
  color: #fff;
  background-color: #008000;
  justify-content: center;
  outline: none;
  border: none;
  border-radius: 5px;
  padding: 8px 15px;
  margin: 0px auto;
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  /* margin: auto; */
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@media (max-width: 991.98px) {
  .nav-bar {
    margin: 0;
    padding: 0;
  }

  .navbar-light .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar-light .navbar-nav {
    border-top: 1px solid #eeeeee;
  }
}


.navbar-light .navbar-brand {
  height: 75px;
}

.navbar-light .navbar-brand h1 {
  font-size: 32px;
}

.navbar-light .navbar-nav .nav-link {
  color: var(--dark);
  font-weight: 500;
}

/*** Icon ***/
.icon img {
  display: flex;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 280px;
}

.sub-header {
  font-size: 13px;
  color: #008000;
}
@media (max-width:410px)
{
  .icon img {
    width: 250px;
  }
}

@media (max-width:355px) {
  .icon img {
    width: 170px;
  }

}


@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    top: 100%;
    margin-top: 0;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
  }

  .navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
  }
}

/*** Header ***/
@media (min-width: 992px) {
  .header {
    margin-top: -120px;
  }
}

.header-carousel .owl-nav {
  position: absolute;
  top: 50%;
  left: -25px;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
  margin: 7px 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: #008000;
  border-radius: 40px;
  font-size: 20px;
  transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
  background: var(--dark);
}

@media (max-width: 768px) {
  .header-carousel .owl-nav {
    left: 25px;
  }
}

.breadcrumb-item+.breadcrumb-item::before {
  color: #dddddd;
}



/*** About ***/
.about-img img {
  position: relative;
  z-index: 2;
}

.about-section {
  text-align: justify;
  color: #008000;
  font-size: 18px;
}

.about-img::before {
  position: absolute;
  content: "";
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  background: #ece711;
  /* transform: skew(20deg);*/
  z-index: 1;
}

/*** Category ***/
.cat-item div {
  background: #ffffff;
  border: 1px dashed rgba(0, 185, 142, 0.3);
  transition: 0.5s;
}

.cat-item:hover div {
  background: #ece711;
  border-color: transparent;
}

.cat-item div img {
  margin: 0 auto;
  display: flex;
  width: 100%;
}

.services-section {
  padding-top: 50px;
}

.img-section {
  height: 200px;
  border-radius: 30px;
}

.cat-item div * {
  transition: 0.5s;
}

.cat-item:hover div * {
  color: #008000 !important;
}

/*** Property List ***/
.nav-pills .nav-item .btn {
  color: var(--dark);
}

.nav-pills .nav-item .btn:hover,
.nav-pills .nav-item .btn.active {
  color: #ffffff;
}

.property-item {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
}

.property-item img {
  transition: 0.5s;
}

.property-item:hover img {
  transform: scale(1.1);
}

.property-item .border-top {
  border-top: 1px dashed rgba(0, 185, 142, 0.3) !important;
}

.property-item .border-end {
  border-right: 1px dashed rgba(0, 185, 142, 0.3) !important;
}

/* client partner section */

.color-hero-section {
  height: 85vh;
  background-color: #fff7ec;
  flex-direction: row;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.hero-heading {
  color: #008000;
  padding: 0px 80px;
  font-family: Eina03, Arial, sans-serif;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.4;
  display: block;
  text-decoration: none;
}

.trusted-brand-img.img-1 {
  max-height: 44px;
  max-width: 140px;
}

.brands-logo {
  max-width: 590px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 22px;
  margin-left: 60px;
  margin-right: auto;
  display: flex;
}

/* client partner section */

/* form details in client partner */
.form-heading {
  /* max-width: 372px; */
  color: #e93635;
  border-bottom-style: none;
  /* margin-bottom: 56px; */
  padding: 20px;
  padding-top: 40px;
  font-size: 2rem;
  line-height: 2.6rem;
}

.form-label {
  color: #008000;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 400;
  line-height: 22px;
  display: block;
}

.text-field-8 {
  border: 0 solid #00b98e;
  border-bottom: 1px solid #d8d8d8;
  font-size: 18px;
}

.w-input,
.w-select {
  width: 100%;
  height: 38px;
  color: #00b98e;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 1.42857;
  display: block;
}

.card-flex.form-flex {
  /* margin-top: 64px; */
  font-size: 16px;
  width: 100%;
  padding: 20px;
}

.card-item {
  /* width: 100%; */
  text-decoration: none;
}

.merchant-message-box {
  min-height: 211px;
  border: 1px solid #e93635;
  border-radius: 8px;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 60px;
  font-size: 18px;
  line-height: 1.4;
}

.w-input,
.w-select {
  width: 100%;
  height: 38px;
  color: #008000;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 1.42857;
  display: block;
}

.callback-btn {
  width: 181px;
  height: 48px;
  clear: none;
  border: 1px solid #008000;
  background-color: #ece711;
  border-radius: 24px;
  margin-left: 33.33%;
}

.submit-btn {
  height: 48px;
  cursor: pointer;
  padding-left: 60px;
  padding-top: 10px;
  border: 1px solid #008000;
  border-radius: 24px;
  margin-top: 40px;
  position: relative;
}

.card-item.client-form-fix {
  margin-bottom: 60px;
  /* padding-right: 60px; */
  font-size: 16px;
}


/* ørder now */
.Courier-head {
  text-align: center;
  padding-bottom: 30px;
  color: #008000;
  font-weight: 900;

}

.bottom-1 {
  color: #e93635;
  font-weight: 600;
  font-size: large;
  padding: 0 20px;
}

.heading-1 {
  font-size: 22px;
  font-weight: 700;
  color: #e93635;
}

.heading-1-content {
  font-size: 18px;
  font-weight: 400;
  color: #008000;
  padding: 10px 20px;


}

.heading-2 {
  color: #008000;
  padding-top: 50px;
  line-height: 50px;

}

.btn-kg {
  color: #e93635;
  font-weight: 500;
  box-shadow: white;
}

.heading-5 {
  color: #008000;
  font-weight: 100;
}

.heading-6 {
  text-align: left;
  padding: 10px 10px;
}

.content-2 {
  text-align: left;
  color: #fff;
  background-color: #008000;
}

.heading-7 {
  color: #008000;
  padding: 20px;
}

/* pickup and delivery cards */
.card-row {
  padding-top: 30px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin: auto;
  /* text-align: center; */
  font-family: arial;
}

.heading-4 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.price {
  color: grey;
  font-size: 22px;
}

.form-content {
  padding-bottom: 30px;

}


.card button {
  border: none;

  padding: 12px;
  color: white;
  background-color: #008000;
  cursor: pointer;
  font-size: 18px;
}

.float-content {
  padding: 20px;
}

.float-head {
  padding: 50px;
}

.card button:hover {
  opacity: 0.7;
}

.heading-3 {
  color: #008000;
  padding-top: 60px;
  text-align: center;
}

/* order now ends */





/*** Team ***/
.team-item {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
}

.team-item .btn {
  color: var(--primary);
  background: #ffffff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
}

.team-item .btn:hover {
  color: #ffffff;
  background: var(--primary);
}

.team-item:hover {
  border-color: var(--secondary) !important;
}

.team-item:hover .bg-primary {
  background: var(--secondary) !important;
}

.team-item:hover .bg-primary i {
  color: var(--secondary) !important;
}

/*** Testimonial ***/
.testimonial-carousel {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

@media (min-width: 576px) {
  .testimonial-carousel {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

.testimonial-carousel .testimonial-item .border {
  border: 1px dashed rgba(0, 185, 142, 0.3) !important;
}

.testimonial-carousel .owl-nav {
  position: absolute;
  width: 100%;
  height: 40px;
  top: calc(50% - 20px);
  left: 0;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  position: relative;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: #008000;
  border-radius: 40px;
  font-size: 20px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  background: var(--dark);
}

/*** Footer ***/
.footer .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 35px;
  transition: 0.3s;
}


.footer h3
{
  font-size: 1.25rem;
}

.footer .brand-name 
{
    margin-top:15px;
  font-size: 1.25rem;
  color: #fff;
  /*font-style: italic;*/
  font-family:"Inter",sans-sarif;
  font-weight: 600;
}

.footer .btn.btn-social:hover {
  color: #008000;
  border-color: var(--light);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .form-control {
  border-color: rgba(255, 255, 255, 0.5);
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
  color: var(--light);
}
.footer .copyright .website-vervegen:hover
{
  color:#ece711;
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}


.footer .info a {
  color: #ffffff80;
}

.footer .info a:hover {
  color: #008000;
}

.uspImg {
  height: 345px;
  width: 415px;
  display: flex;
  border: 8px solid #ece711;
}

.social-media-content {
  color: white;
  font-weight: 900;
  font-size: 20px;
}

/* delivery partner start */
.apply-now-btn {
  border: 1px solid #e93635;
  border-radius: 30px;
  text-align: left;
  padding: 6px 6px;
  width: 100%;
  text-align: center;
  font-weight: 900;
}

.img-playstore {
  height: 30px;
}

.section-32 {
  z-index: 2;
  background-color: rgba(241, 90, 40, 0);
  background-image: url(../img/banner-12.jpg);
  background-position: 0 0;
  background-size: cover;
  margin-top: -60px;
  padding-top: 46px;
  position: relative;
}

.div-block-139 {
  width: auto;
  height: auto;
  /* max-width: 460px; */
  background-color: #ece711;
  margin: auto 0 auto auto;
  padding: 20px 30px 0;
}

.div-block-136 {
  width: 91%;
  height: auto;
  max-width: 1280px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  padding-top: 44px;
  padding-bottom: 44px;
  display: flex;
}

.heading-34 {
  color: #e93635;
  padding-top: 0;
  padding-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  line-height: 38px;
}

.div-block-142 {
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.heading-87 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 14px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: #008000;
}

.heading-33 {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  display: inline-block;
}

.text-block-77 {
  margin-left: 14px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  color: #008000;
  font-weight: 700;
}

.client-head {
  text-align: center;
  padding-top: 40px;
}

.text-block-74 {
  color: #008000;
  margin-left: 10px;
  font-family: Roboto, sans-serif;
  font-weight: 900;
  font-size: 16px;
  line-height: 2.6;
}

.section-34 {
  background-image: url(../img/banner-10.jpg);
  padding-top: 40px;
  padding-bottom: 60px;
}

.div-block-150 {
  margin-top: 20px;
  padding-left: 30px;
}

.div-block-148 {
  justify-content: space-between;
  padding-top: 16px;
  display: flex;
}

.image-129 {
  max-width: 78%;
  padding-top: 20px;
  /* padding-left: 60px; */
  display: flex;
  height: 300px;
  margin: 0 auto;
}

.text-block-79 {
  border: 2px solid #ece711;
  border-radius: 50%;
  margin: 10px auto;
  padding: 5px 10px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  display: inline-block;
}

.heading-37 {
  color: #008000;
  margin-left: 30px;
  font-family: Roboto, sans-serif;
  font-size: 44px;
  line-height: 44px;
}

.text-block-78 {
  color: #008000;
  margin-left: 30px;
  font-family: Roboto, sans-serif;
}

.heading-38 {
  padding-bottom: 10px;
  font-weight: 100;
}

.heading-12 {
  color: #008000;
}

/* delivery partner end */

/*** Courses ***/
/* .courses {
    min-height: 100vh;
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9)), url(..) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
} */

/* .courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
} */

/* .courses-item .courses-overlay p{
    color: #EEEEEE;
    margin: 0 10px;
    font-size: 20px !important;
    text-align: justify;
} */

/* .courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}  */


/* ---  */
.company-section {
  padding: 60px 40px;
  background-color: #ece711;
}

.company-section h1 {
  font-size: 42px;
  color: #008000;
}

.img-store {
  padding-top: 10px;
}

/* padding-left: 120px; */

.img-fluid {
  padding-top: 60px;
}

.heading-45 {
  padding-left: 50px;
  font-size: 40px;
}

.img-store {
  padding-left: 50px;
}

.submit-2 {
  padding-left: 50px;
  width: 200px;
  margin-left: 40%;
  margin-bottom: 20px;
}

.home-item {
  padding-left: 30px;
}

/* order now */

.form-row {
  display: flex;
}

.delivery-head {
  height: 460px;
}

.terms-c {
  font-size: 16px;
  color: #e93635;
  font-weight: 700;
  cursor: pointer;
  margin-bottom: 25px;
  text-decoration: underline;
}

/* ============================= */

.delivery-address .pickup-address,
.delivery-address .deliver-address {
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 20px;
}

.delivery-address .pickup-address label,
.delivery-address .deliver-address label {
  font-size: 16px;
  margin-bottom: 8px;
  font-weight: 500;
}

.delivery-address .pickup-address input,
.delivery-address .deliver-address input {

  width: 100%;
  padding: 5px 10px;
  border-radius: 3px;
  outline: none;
  border: 1px solid #ccc;
  background-color: #fbfbfb;
  color: #333;
  font-size: 16px;
}

.usp-section {
  align-items: center;
}

.usp-section li {
  font-size: 24px;
  color: #008000;
  display: flex;
  margin-bottom: 15px;
  font-weight: 500;
}

.usp-section li i {
  margin-right: 15px;
  margin-top: 5px;
}

.footer-info {
  list-style: none;
  padding-left: 0;
}

.footer-info li {
  display: flex;
  margin-bottom: 5px;
}

/* ====================== */

@media (max-width:350px) {
  .contact-page-detail {
    display: flex;
    flex-wrap: wrap;
  }

  .contact-page-detail span {
    font-size: 12px;
  }
}

.our-values .img-fluid 
{
  height: 250px !important;
  width: 100%;
}
.service-page img 
{
  width: 100%;
  height: 200px;
}
.service-details img 
{
  width: 100%;
  height: 180px;
}